Subject: Non-multicast, One-to-Many Audio Applications

From: [email-masked] (Edward Grattan)
Date: Wed, 20 Aug 1997 17:19:59 +0100

Hello,

		Could anyone help with the following? I'm looking for an 
audio application for Solaris 2.5/2.5.1 on Sparc20/Ultra which can be 
used in a 3-way audio conference, but which does not use multicast; 
instead, it would perhaps use something like SUN's rtvc_video_conference 
& rtvc_video_receiver did. With the rtvc_video_conference program, there 
is a command-line switch which allows one to send the video to more than 
one destination 'simultaneously'.

	Preferably, the functionality would be of the same level as that 
of vat; and in particular vat when in full-duplex mode. It would be much 
preferred if each speaker doesn't need to push a button, etc. in order to 
be heard at the other end(s).

				Many thanks in advance for any help.

					Edward